SQL-инъекция в системе управления содержанием ConPresso CMS

Дата публикации:
07.10.2006
Дата изменения:
10.02.2009
Всего просмотров:
1858
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5127
CVE-2006-5128
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ConPresso CMS 4.x
Уязвимые версии: ConPresso CMS версии до 4.0.5a

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "nr" в сценариях in _rubric/details.php и _rubric/index.php, и в параметре "pos" в сценарии _rubric/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения и произвести XSS нападение.

URL производителя: www.conpresso.com

Решение: Установите последнюю версию (4.0.5a) с сайта производителя.

Ссылки: ConPresso CMS - Multiple Cross Site Scripting and SQL Injection Issues

или введите имя

CAPTCHA